Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mars.venus.editors.jeditsyntax
Class InputHandler.next_line

    java.lang.Object
      mars.venus.editors.jeditsyntax.InputHandler.next_line

All Implemented Interfaces:
  ActionListener, EventListener

Enclosing class:
  InputHandler

    public static class InputHandler.next_line

extends Object
implements ActionListener

Constructor Summary
`InputHandler.next_line(boolean select)`

Method Summary
`void` | `actionPerformed(ActionEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InputHandler.next_line

    public InputHandler.next_line(boolean select)

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent evt)

  Specified by:
    `actionPerformed` in interface `ActionListener`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD